Tracking information on product : Apache

Subscribe to notifications (Beta)


Details


History

Date Extract
2018-03-24 06:09:55 Update
2017-10-24 00:07:43 Update
2017-10-06 00:04:21 Update
2017-07-11 18:03:19 Update
2017-06-19 18:02:41 Update
2017-01-14 00:02:38 Update
2016-12-21 00:02:33 Update
2016-07-05 18:03:44 Update
2016-04-11 18:03:17 Update
2015-12-15 00:00:06 Update
2015-10-14 00:00:06 Update
2015-08-19 21:56:27 Update

Vulnerabilities

Date titre site
2018-05-23 18:01:38 [CVE-2018-8013] Apache Batik information disclosure vulnerability
2018-05-23 12:00:04 Apache Solr CVE-2018-8010 XML External Entity Multiple Information Disclosure Vulnerabilities
2018-05-23 00:02:05 Apache ZooKeeper Quorum Peer Mutual Authentication Unauthorized Access Vulnerability
2018-05-22 12:00:25 Apache Zookeeper weak authentication [CVE-2018-8012]
2018-05-22 12:00:25 Apache Solr XML Data XXE privilege escalation
2018-05-22 06:01:26 Apache ZooKeeper Lack of Quorum Peer Mutual Authentication Lets Remote Users Modify Data on the Target System
2018-05-21 18:00:04 Apache ORC CVE-2018-8015 Denial of Service Vulnerability
2018-05-19 12:00:24 Apache ORC ORC File Recursion denial of service
2018-05-18 12:00:07 Apache Tomcat CVE-2018-8014 Security Bypass Vulnerability
2018-05-17 12:04:09 Apache Struts 2 Struts 1 Plugin Showcase OGNL Code Execution
2018-05-17 06:03:47 Apache Struts 2 Struts 1 Plugin Showcase OGNL Code Execution
2018-05-17 00:02:33 Apache Tomcat CORS Filter privilege escalation [CVE-2018-8014]
2018-05-15 00:00:28 Apache Ambari CVE-2018-8003 Directory Traversal Vulnerability
2018-05-12 00:03:23 Apache Hadoop yarn User Arbitrary Root Command Execution Vulnerability
2018-05-11 12:00:09 Apache Derby CVE-2018-1313 Security Bypass Vulnerability
2018-05-10 18:00:09 Apache Tika CVE-2018-1338 Denial of Service Vulnerability
2018-05-08 12:00:56 Apache Derby Network Server privilege escalation [CVE-2018-1313]
2018-05-08 00:07:55 Apache Derby Externally Controlled Input Vulnerability
2018-05-07 18:05:37 Apache Ambari Directory Traversal Vulnerability
2018-05-04 18:03:23 Apache Struts2 2.0.0 < 2.3.15 Prefixed Parameters OGNL Injection